#dsds { color:  black; }

/* CSS Document */
#container{
	margin-right:auto; margin-left: auto; margin-top: 0px; margin-bottom:0px; width:778px; height:auto; 
	
}
#logo{
	margin-bottom:0px; background-image:url(/images/north_east_war_memorials_logo.jpg); background-repeat:no-repeat;
	width:778px; height:204px;
}	
#middle {
	margin-right:auto; margin-left: auto; margin-top: 0px; margin-bottom:0px; width:778px; height:auto; float:left;
	background-color:#FFFFFF; background-image:url(/images/middle_border.jpg); background-repeat:repeat-y; color:#4F5150;
}

#middle2 {
	margin-right:auto; margin-left: auto; padding-top: 4px; margin-top: -4px; margin-bottom:0px; width:778px; height:auto; float:left;
	background-color:#FFFFFF; background-image:url(/images/middle_border.jpg); background-repeat:repeat-y; color:#4F5150;
}

#middle_left {
	background-image:url(/images/middle_left_border.jpg); background-repeat:repeat-y; float:left; width:196px; height:auto;
	background-color:#FFFFFF; color:#4F5150;
}
#middle_right {
	background-image:url(/images/middle_right_border.jpg); background-repeat:repeat-y;
	width:582px; height:auto; float:right; background-color:#FFFFFF; color:#4F5150;
}
#memories img {
	margin-bottom:0px; margin-top:0px;
}	
		
#searchbox {
	width: 168px; height:auto;  margin-top:10px; margin-right:9px; margin-left:19px;
}
hr {
	margin:0px; background-position:center top; width:160px;
	}
#middle_left_content {
	font-family: Tahoma, Arial, Helvetica, sans-serif; 
	width:273px; height:auto; float:left; background-color:#FFFFFF; color:#4F5150; margin-left:1px;
	font-size:60%; font-weight:normal; font-style:normal; text-decoration:none;
	border-right: 1px; border-right-style:solid; border-color:#E0D8C5;  letter-spacing:1px;
}
#middle_bg_line {
	background-image:url(/images/vertical_line_bg.gif); background-repeat:repeat-y; margin-left:270px;
	height:267px;
}	
#middle_right_content {
	width:280px; height:auto; float:left;  background-color:#FFFFFF; color:#4F5150;
	font-family: Tahoma, Arial, Helvetica, sans-serif; font-size:60%; font-weight:normal; font-style:normal; text-decoration:none; letter-spacing:1px;
}
#home_middle_right_middle {
	width:280px; height:auto; float:left;  background-color:#FFFFFF; color:#4F5150;
	font-family: Tahoma, Arial, Helvetica, sans-serif; font-size:100%; font-weight:normal; font-style:normal; text-decoration:none; letter-spacing:1px;
}
#home_middle_right_bottom {
	width:280px; height:auto; float:left;  background-color:#FFFFFF; color:#4F5150;
	font-family: Tahoma, Arial, Helvetica, sans-serif; font-size:100%; font-weight:normal; font-style:normal; text-decoration:none; letter-spacing:1px;
}
#home_events_content {
	 padding-right:5px; line-height:18px; padding-left:17px;
}

#bottom_left {
	width:208px; height:43px; float:left; 
	background-image:url(/images/bottom_left.gif); background-repeat:repeat-y; background-position:left top; 		   
}
#heritage_logo {
	float:right;  margin:0; background-image:url(/images/heritage_lottery_logo.jpg); background-repeat:no-repeat;
	width:81px; height:42px; 
}			
#bottom_right {
	width:570px; height:43px; float:right; background-image:url(/images/bottom_right.gif);
	background-repeat:repeat-y;		   
}
#bottom1 {
	margin-right:auto; margin-left: auto; margin-top: 0px; margin-bottom:0px; width:778px; height:auto;
	background-color:#FFFFFF; background-image:url(/images/middle_border.jpg); background-repeat:repeat-y; color:#4F5150;
}
#bottom_border {
	background-image:url(/images/bottom_border.jpg); background-repeat:no-repeat; width:778px; height:35px; float:left;
}	
#bottom  {
	margin-top:0px; margin-bottom:0px; background-image:url(/images/middle_end_line.gif); background-repeat:no-repeat;
	width:778px; height:10px; float:right; 
}
#bottom_hr {
	margin:0px; background-position:center top; width:770px; border:#EFEBE1 1px solid; height:10px;
	}
#home_middle_bgimage {
	width:546px; height:auto; 
	font-family: Tahoma, Arial, Helvetica, sans-serif; color:#4F5150; font-size:70%; letter-spacing:1px;
	font-style:normal; font-weight:normal; background-color:#FFFFFF; line-height:17px;
}

/* BUTTON */

#navigation {
	margin-left:19px; margin-right:9px;
	width:159px; height:auto; background-color:#CCCCCC; 
	 color:#4F5150; padding-top:4px;
}
#button {
	width: 151px; height:auto; font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 70%; font-style: normal; 
	font-weight: normal; text-decoration: none; letter-spacing:1px; 
	background-color: #FDE4AA; color:#4F5150; margin-left:4px; margin-right:4px; 
}
#button ul {
list-style: none; 
margin: 0;
padding:0;
border:none; color:#4F5150;
background-color:inherit;
}

#button li {
border-bottom: 4px solid #CCCCCC;
margin: 0;
}

#button li a {
 display: block;height:16px;
padding-top:4px; padding-left:9px; background-color: #FDE4AA; color: #4F5150; text-decoration: none;
}

#button li a:hover {
 display: block;height:16px;
padding-top:4px; padding-left:9px; background-color: #B6A932; color: #4F5150; 
}

/* SEARCH MEMORIAL BUTTON */
#search_war_navigation {
	margin-left:19px; margin-right:9px;
	width:159px; height:auto; background-color:#CCCCCC; 
	 color:#4F5150; padding-top:4px;
}
#search_war_button {
	width: 151px; height:auto; font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 70%; font-style: normal; 
	font-weight: normal; text-decoration: none; letter-spacing:1px; 
	background-color: #9F0B00; color:#FFFFFF; margin-left:4px; margin-right:4px; 
}
#search_war_button ul {
list-style: none; 
margin: 0;
padding:0;
border:none; color:#4F5150;
background-color:inherit;
}

#search_war_button li {
border-bottom: 4px solid #CCCCCC;
margin: 0;
}

#search_war_button li a {
 display: block;height:16px;
padding-top:4px; padding-left: 9px; background-color: #9F0B00; color: #FFFFFF; text-decoration: none;
}

#search_war_button li a:hover {
 display: block;height:16px;
padding-top:4px; padding-left: 9px; background-color: #D59C2A; color: #FFFFFF; 
}

/* About Newmp */

	 	
#inner_middle_content {
	width:525px; height:auto; background-color:#FFFFFF; color:#4F5150; margin-left:17px;
}	
#inner_middle_image {
	width:525px; height:auto; background-color:#FFFFFF; color:#4F5150; 
}

/*#memorial_photo {
	float:right; margin-left:5px; margin-bottom:0px; background-image:url(/images/memorials_pictures.jpg); 
	background-repeat:no-repeat; width:254px; height:185px;
}*/

#memorial_photo {
	float:right; margin-left:5px; margin-bottom:0px; 
	background-repeat:no-repeat; width:254px; height:205px;
}
#informatiion {
	width:415px; height:100px; background-color:#FFFFFF; color:#4F5150; margin-left:48px; margin-top:14px;
}
#photo1 {
	float:left; margin-right:30px; width:100px; background-image:url(/images/dorothy_hall_photo.jpg); background-repeat:no-repeat;
	height:139px; cursor:pointer; border:0;
}
#content_photo1 {
	float:left; margin-right:30px; width:100px; background-image:url(/images/dorothy_hall_photo.jpg); background-repeat:no-repeat;
	height:139px; border:0; margin-top:20px;
}		
#photo2 {
	float:left; margin-right:30px; width:100px; background-image:url(/images/james_pasby_photo.jpg); background-repeat:no-repeat;
	height:139px; cursor:pointer; border:0;
}
#content_photo2 {
	float:left; margin-right:30px; width:100px; background-image:url(/images/james_pasby_photo.jpg); background-repeat:no-repeat;
	height:139px; border:0; margin-top:20px;
}
#photo3 {
	float:left; margin-right:25px; width:126px; background-image:url(/images/john_l_dixon_photo.jpg); background-repeat:no-repeat;
	height:139px; cursor:pointer; border:0;
}
#content_photo3 {
	float:left; margin-right:25px; width:126px; background-image:url(/images/john_l_dixon_photo.jpg); background-repeat:no-repeat;
	height:139px; border:0; margin-top:20px;
}
#informatiion_second {
	width:415px; height:100px; background-color:#FFFFFF; color:#4F5150; margin-left:48px; margin-top:14px;
}
#photo4 {
	 float:left; margin-right:30px; width:100px; margin-top:5px; background-image:url(/images/janet_brown_photo.jpg);
	 background-repeat:no-repeat; height:139px; cursor:pointer; border:0;
}
#content_photo4 {
	 float:left; margin-right:30px; width:100px; background-image:url(/images/janet_brown_photo.jpg);
	 background-repeat:no-repeat; height:139px; border:0; margin-top:20px;
}		
#photo5 {
	float:left; margin-right:30px; width:100px; margin-top:5px; background-image:url(/images/mavis_dixon_photo.jpg);
	background-repeat:no-repeat; height:139px; cursor:pointer; border:0;
}
#photo6 {
	float:left; margin-right:25px; width:100px; margin-top:5px; background-image:url(/images/tony_harding_photo.jpg);
	background-repeat:no-repeat; height:139px; cursor:pointer; border:0; 
}
#content_photo6 {
	float:left; margin-right:25px; width:100px; background-image:url(/images/tony_harding_photo.jpg);
	background-repeat:no-repeat; height:139px; border:0; margin-top:20px;
}
#window_container{
	margin-right:auto; margin-left: auto; margin-top: 0px; margin-bottom:0px; width:500px; height:auto;
	background-color:#FFFFFF; color:#4F5150; 
	border-left: 1px; border-left-style:solid; border-left-color:#000000;
	border-right: 1px; border-right-style:solid; border-right-color:#000000;
	border-top: 1px; border-top-style:solid; border-top-color:#000000;
	border-bottom: 1px; border-bottom-style:solid; border-bottom-color:#000000;  
}

#window_image {
	margin-right:auto; margin-left: auto; margin-top: 0px; margin-bottom:20px; width:670px; height:auto;
	background-color:#FFFFFF; color:#4F5150; 
	border-left: 1px; border-left-style:solid; border-left-color:#000000;
	border-right: 1px; border-right-style:solid; border-right-color:#000000;
	border-top: 1px; border-top-style:solid; border-top-color:#000000;
	border-bottom: 1px; border-bottom-style:solid; border-bottom-color:#000000;  
}

/* About War Nemorials */
#war_memorial_image1 {
	float:right;  margin-left:5px; margin-top:9px; margin-bottom:0px; background-image:url(/images/war_memorial_image1.jpg);
	background-repeat:no-repeat; width:179px; height:132px;
}
#war_memorial_image2 {
	float:left;  margin-right:7px; margin-top:13px; margin-bottom:0px; background-image:url(/images/war_memorials_image2.jpg);
	background-repeat:no-repeat; width:188px; height:137px;
}
/* Memorial List */
#memorial_list_photo {
	float:right; margin-left:5px; margin-bottom:0px; background-image:url(/images/memorial_list_name_small_image.jpg); 
	background-repeat:no-repeat; width:240px; height:144px;
}
#list_window{
	margin-right:auto; margin-left: auto; margin-top: 10px; margin-bottom:0px; width:484px; height:auto; overflow: auto;
	background-color:#EDE9E0; color:#4F5150; 
	border-left: 1px; border-left-style:solid; border-left-color:#000000;
	border-right: 1px; border-right-style:solid; border-right-color:#000000;
	border-top: 1px; border-top-style:solid; border-top-color:#000000;
	border-bottom: 1px; border-bottom-style:solid; border-bottom-color:#000000;  
}
#window_container_text{
	margin-right:auto; margin-left: auto; margin-top: 0px; margin-bottom:0px; width:464px; height:auto; 
	background-color:#EDE9E0; color:#4F5150; 
	
}

#window_left_content {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	width:150px; height:594px;  background-color:#EDE9E0; color:#4F5150; float:left;
	border-right: 1px; border-right-style:solid; border-color:#CFC2A5; padding-left:5px;
}
#window_middle_content {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	width:152px; height:594px;  background-color:#EDE9E0; color:#4F5150; margin-left:1px;
	border-right: 1px; border-right-style:solid; border-color:#CFC2A5; float:left;
}
#window_right_content {
	font-family: Tahoma, Arial, Helvetica, sans-serif; float:left;
	width:150px; height:594px;  background-color:#EDE9E0; color:#4F5150; margin-left:1px;
}

/* Missing Memorial */
#missing_memorial_image {
	 margin:0px; background-image:url(/images/missing_memorials_image.jpg); 
	background-repeat:no-repeat; width:525px; height:150px; 
}
#help_sentence {
	background-image:url(/images/missing_memorials_slogan.jpg); 
	background-repeat:no-repeat; width:454px; height:28px; margin-top:10px; 
}
#missing_left_content {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	width:160px; height:auto; float:left; background-color:#FFFFFF; color:#4F5150; margin-left:1px; 
}
#missing_right_content {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	width:360px; height:auto; float:right; background-color:#FFFFFF; color:#4F5150; 
	
}

/* NEWMP Events */

#middle_event_top_content {
	width:525px; height:auto; background-color:#FFFFFF; color:#4F5150; border-bottom:solid 1px #FDE4AA; float:left;
}
#middle_event_bottom_content {
	width:525px; height:auto; background-color:#FFFFFF; color:#4F5150; float:left;
}		

#missing_left_event_content {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	width:160px; height:auto; float:left; background-color:#FFFFFF; color:#4F5150; margin-left:1px; 
}

#missing_right_event_content {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	width:360px; height:auto; float:right; background-color:#FFFFFF; color:#4F5150; 
	
}

/* CONTACT US */
#contactus_image {
	float:right;  margin-left:5px; margin-top:9px; margin-bottom:0px; background-image:url(/images/war_memorials_image3.jpg);
	background-repeat:no-repeat; width:255px; height:178px;
}

.contactfieldset{
        border: 0px;
        margin-bottom:15px;
        font-size: 100%;
}

.contactlabel{
        font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
        position: relative;
        clear: left;
        float: left;
        text-align:right;
        width: 160px;
        font-size: 70%;

}

.contactinput {
        font-family: Tahoma, Arial, Helvetica, sans-serif;
        border: 1px solid #000066;
        position: relative;
        margin-left: 10px;
        margin-bottom: 4px;
        padding: 2px;
	width: 200px;
}

.contactselect {
        font-family: Tahoma, Arial, Helvetica, sans-serif;
        border: 1px solid #000066;
        margin-left: 10px;
        margin-bottom: 4px;
        padding: 2px;
}

.contacttextarea {
        font-family: Tahoma, Arial, Helvetica, sans-serif;
        border: 1px solid #000066;
        position: relative;
        margin-left: 10px;
        margin-bottom: 4px;
        padding: 2px;
}

.contactbutton {
        font-family: Verdana, Helvetica, sans-serif;
        font-size: 70%;
        font-weight: bold;
        margin-left: 175px;
        color: #FFFFFF;
        background-color: #4F5150;
        border: 1px solid #333333;
        height: 17px;
        cursor: pointer;
}

                             
